name = "Shadow"

[[world]]
name = "Dark World"

[[drops]]
name = "Writhing Shard"
kind = "material"
chance = 8

	[drops.material]
	category = "writhing"
	kind = "shard"

[[drops]]
name = "Writhing Stone"
kind = "material"
chance = 4

	[drops.material]
	category = "writhing"
	kind = "stone"
